/* -----------------------------------------------
bepress IR local stylesheet.
Author:   David Stienstra
Version:  May 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Tahoma, Verdana, Segoe, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #243d64;
}

#lmulaw #container {
	border-top: solid 23px #bfc2c5;
	border-left: solid 23px #bfc2c5;
	border-right: solid 23px #bfc2c5;
}

/* ---------------- Header ---------------- */

#lmulaw #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#lmulaw #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#lmulaw #logo_image {
	display: none;
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}


/* ---------------- Navigation ---------------- */

#lmulaw #navigation {
  position: relative;
	width: 980px;
	height: 36px;
  margin: 0 auto;
	border-bottom: 1px solid #d7d7d7;
}

#lmulaw #navigation #tabs {
	display: flex;
	width: 100%;  /* adjustable - tabs will auto-resize based on #tabs width with flex display */
	height: 100%;
	margin: 0 auto !important;
	padding: 0;
	justify-content: center;
}

#lmulaw #navigation #tabs ul {
	width: 255px;
	height: 36px;
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	flex-flow: row nowrap;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

#lmulaw #navigation #tabs ul li {
	display: block;
	margin: 0;
	width: auto !important;   /* deals with DC site behavior */
	height: auto !important;   /* deals with DC site behavior */
		-webkit-box-flex: 1 1 auto; /* OLD - iOS 6-, Safari 3.1-6 */
		width: 20%;            		/* For old syntax, otherwise collapses. */
		-webkit-flex: 1 1 auto;  	/* Safari 6.1+. iOS 7.1+, BB10 */
		-ms-flex: 1 1 auto;     	/* IE 10 */
	flex: 1 1 auto;
	list-style: none;
}

#lmulaw #navigation #tabs a {
	font: 400 13px Tahoma, Verdana, Segoe, sans-serif;
	width: 100%;
	height: 13px;
	transition: background 0.3s ease;
	line-height: 13px;
	color: #17375e;
	background-color: transparent;
	padding: 0;
	margin-top: 12px;
	border: 0;
	border-right: 1px solid #d7d7d7;
}

#lmulaw #navigation #tabs a:hover,
#lmulaw #navigation #tabs a:active,
#lmulaw #navigation #tabs a:focus {
	text-decoration: underline;
}

#lmulaw #navigation #tabs li:last-child a {  /* remove 4th border for nav tab separators */
	border-right: none; }

#lmulaw #navigation #tabs a span { font-size: 13px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */



/* ---------------- Sidebar ---------------- */

#lmulaw #sidebar h2 {
	font: bold 15px Tahoma, Verdana, Segoe, sans-serif;
	color: #fff;
	background: #0e2a4b;
	padding: 11px 0px;
	margin: 0;
	border: none;
}

#lmulaw #sidebar {
	padding-top: 0px;
}

#lmulaw #sidebar ul#side-notify {
    padding-top: 0;
}

#lmulaw #sidebar a {
	font: normal 13px Tahoma, Verdana, Segoe, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

#lmulaw #sidebar a:hover,
#lmulaw #sidebar a:active,
#lmulaw #sidebar a:focus {
	text-decoration: underline;
}

#lmulaw #sidebar #sidebar-search label {
	font: normal 13px Tahoma, Verdana, Segoe, sans-serif;
	color: #ffffff;
}

#lmulaw #sidebar #sidebar-search {
	padding-left: 15px;
}

#lmulaw #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#lmulaw #sb-custom-lower {
	display: inline;
}
/* ---------------- Main Content ---------------- */

#lmulaw #wrapper { /* for full-length sidebar content background/elements */
	background: url(assets/md5images/018a100f55bc4633be028f33cedd5b80.gif) repeat-y left top;
}

#lmulaw #cover-browse h3 a {
	padding-left: 12px;
}

#lmulaw #content { padding-top: 16px; }

	/* --- Breadcrumbs --- */

#lmulaw #main.text div.crumbs a:link,
#lmulaw #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b;
}

#lmulaw #main.text div.crumbs a:hover,
#lmulaw #main.text div.crumbs a:active,
#lmulaw #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000000;
}

#lmulaw #dcn-home > #homepage-intro { margin: 15px 0; }

 /* adds space under full-width main-content image */
#lmulaw #home-page-banner { margin-bottom: 16px; }


	/* --- Headers --- */

#lmulaw #dcn-home > h2 {
	font: normal 21px Tahoma, Verdana, Segoe, sans-serif;
}

h3 {
	margin: 0;
	text-decoration: underline; }

/* FF 55 takes parent element's color a text-deoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #104e7b; }

#lmulaw #dcn-home #cover-browse h3 a {
	font: 400 15px/1.6 Tahoma, Verdana, Segoe, sans-serif;
	text-decoration: none;
}

#lmulaw #dcn-home #cover-browse h3 a:hover,
#lmulaw #dcn-home #cover-browse h3 a:focus,
#lmulaw #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}
	/* --- Links --- */

#lmulaw #main.text a:link,
#lmulaw #main.text a:visited {
	color: #104e7b; /* declared for #network-icon text */
}

#lmulaw #main.text a:hover,
#lmulaw #main.text a:active,
#lmulaw #main.text a:focus {
	color: #000000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#lmulaw #dcn-home .box.aag h2,
#lmulaw #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: normal 16px Tahoma, Verdana, Segoe, sans-serif;
	border-bottom: 1px solid #999999;
}

#lmulaw #main.text .box a:link,
#lmulaw #main.text .box a:visited {
	font: bold 12px Tahoma, Verdana, Segoe, sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #999999;
	background: none;
}

#lmulaw #main.text .box a:hover,
#lmulaw #main.text .box a:active,
#lmulaw #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }

#lmulaw #series-home .pdf, 
#lmulaw #series-home .native, 
#lmulaw #series-home .metadata-only, 
#lmulaw #series-home .external {
	line-height: 2.0em;
}


/* ---------------- Footer ---------------- */
#lmulaw #footer {
	border-bottom: solid 23px #bfc2c5;
	/* border-left: solid 23px #bfc2c5; */
	border-right: solid 23px #bfc2c5;
}

#lmulaw #footer,
#lmulaw #bepress a {
	height: 87px;
	background-color: #0e2a4b; }

#lmulaw #footer p,
#lmulaw #footer p a {
	font: normal 12px/2 Tahoma, Verdana, Segoe, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* #footer p:first-of-type { padding-top: ##px } */

#lmulaw #footer p a:hover,
#lmulaw #footer p a:active,
#lmulaw #footer p a:focus {
	text-decoration: underline; }

	
	/* Additional footer logo */
	 
#lmulaw #footer { position: relative; }
	 
a#footer-logo-link { margin: 0; }
	 
#footerlogo {
	    position: absolute;
	    top: 0;
			right: 0;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #lmulaw #wrapper {	background-image: none; }

.legacy #lmulaw #footer {
	border-left: none;
} 

#lmulaw #sidebar p.advanced a:active,
#lmulaw #sidebar p.advanced a:focus {
	background: transparent;
}

#lmulaw #footer p a:active,
#lmulaw #footer p a:focus {
	background: transparent;
}

/* ---------------- Mobile ---------------- */

/*fixes bullet underline for Browse Research and Scholarship links*/
.mbl #main #cover-browse h3 { text-decoration: none; }

.mbl #footer-logo-link { display: none; } /* logos aren't hidden by mbl footer */

.mbl #lmulaw #container {
	border: none;
}

.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}
